n=5000
s=0
for (i in 1:n)
{
	u=runif(1,0,1)
	v=runif(1,0,1)
	s=(exp(u*u)-exp(v*v))^2
}
s=s/(2*n)
cat("Variance de la première méthode : ",s)
s=0
for (i in 1:n)
{
	u=runif(1,0,1)
	v=runif(1,0,1)
	s=(exp(u*u)-1-u*u-exp(v*v)+1+v*v)^2
}
s=s/(2*n)
cat("Variance de la méthode de variable de contrôle : ",s)